Entrar

Sequence-Templates: Deslinkar

DELETE https://{organization}.myguper.com/api/sender/sequence/{id}/templates/{templateId}

Remove a associação sequence↔template. Ambas as linhas permanecem registradas; apenas o vínculo é deletado.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * integer Sequence id.
templateId * integer Template id.

Respostas

{ "sequence": 12, "template": 44, "unlinked": true }
Copied to clipboard